./SIAC-HOSTDB-VIEW(1)

NAME

./siac-hostdb-view - View the full information for a host.

SYNOPSIS

./siac hostdb view [pubkey]

DESCRIPTION

View detailed information about a host, including things like a score breakdown.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-hostdb(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra